﻿@charset "utf-8";
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, input, form, p, blockquote, th {margin:0;padding:0;}
h1, h2, h3, h4, h5, h6 {font-size:100%;font-style:normal;font-weight:normal;}
ol, ul, li {list-style:none;}
address, caption, cite, code, dfn, em, th, var{font-style:normal;font-weight:normal;}
fieldset {border:0;}
caption, th{text-align:left;}
q:before, q:after{content:'';}

.l{float:left;}
.r{float:right;}
.tc{text-align:center;}
.tr{text-align:right;}
.dis{display:block;}
.undis{display:none;}
.input{height:18px; padding:1px 0 0 3px; background-color:#ffffff; border:1px solid #aaaaaa;}
.button {height:21px; padding:2px 0 0 3px; background-color:#efefef; border:1px solid #aaaaaa; font-size:12px; cursor:pointer;}
.dot{ font-family:"宋体";}

img{border:0;}

body {font-size:12px; margin:0; font-family:Verdana,Arial,Helvetica,Sans-serif,宋体; background: url(images/bodybg.gif) repeat-x #f3ffec;}

td,th{color:#000000; font-family:Verdana,Arial,Helvetica,Sans-serif,宋体; font-size:12px; line-height:20px;}

/*链接默认样式*/
a,a:link,a:visited,a:active{color:#333333; text-decoration:none;}
a:hover{color:#ff0006; text-decoration:underline;}

/*去除虚线,兼容IE和火狐*/
a {outline: none;}
a:active {star:expression(this.onFocus=this.blur());}

.cl{clear:both; visibility:hidden; font-size:0px; line-height:0px; width:100%; height:0; padding:0px; margin:0px;}
/*clear float*/
.clearfix:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
/* Hides from IE-mac \*/
* html .clearfix {height:1%;}
/* End hide from IE-mac */ 
.center {clear:both;width:1002px;margin:0 auto;padding:0;}

.red,a.red:link,a.red:visited{color:#ff0006;}
a.red:hover {color:#ff0006;}

/*头样式*/
.header{clear:both; width:1002px; height:100px; margin:0 auto;}
.header .logo{float:left; width:499px; height:100px; padding:0; margin:0;}
.header .logo img{display:block;}
.header .headr{float:right; }
.header .top {clear:both; padding:20px 20px 0 0; text-align:right;}
.header .top a,.header .top a:link,.header .top a:visited{margin-right:5px; padding-left:5px;}
.header .top a:hover {color:#ff0006;}

.header .dianhua{ float:right; margin-top:20px; padding-right:5px;}

/*主导航*/
.mainnav{clear:both; width:1002px; height:38px;margin:0 auto;color:#ffffff;padding:0px 0 0 0; background:url(images/navbg.gif) repeat-x;}
.mainnav a,.mainnav a:link,.mainnav a:visited{float:left;width:83.5px; height:38px; padding:0px 0 0 0; text-align:center; vertical-align:middle;font-size:14px; color:#FFFFFF;line-height:38px; }
.mainnav a:hover,.mainnav a.active,.mainnav a.active:link,.mainnav a.active:visited{padding:0px 0 0 0;color: #fff; font-weight:bold;text-decoration:none;  background:url(images/nava.gif) no-repeat center;}

.nav{clear:both;width:1002px;margin:0 auto;clear:both;top:138px;}

.downmenu{padding:0;position:absolute;padding:0 0;width:83.5px;z-index:1;text-align:center;background-color:#f47f00;}
.downmenu ul{ padding:0; margin:0;}
.downmenu ul li{ line-height:23px; height:23px;}
.downmenu a {color:#fff;text-decoration: none;}
.downmenu a:link,.downmenu a:visited{ color:#fff;}
.downmenu a:hover{color: #ffe7b9; height:26px; display:block; background:#be090b;}

/*尾*/
.footermenu{clear:both;width:1002px; height:36px;margin:0px auto 0 auto;background: url(images/footmenubg.gif) repeat-x #ebebeb;color:#fff;text-align:center;font-size:12px;line-height:36px; }
.footermenu a,.footermenu a:link,.footermenu a:visited{color:#fff;}
.footermenu a:hover {color:#ff0006;}

.footer{clear:both;width:1002px;margin:0px auto 0 auto;padding:20px 0 0 0; height:70px; text-align:center; color:#333333; font-size:12px; line-height:24px; background:url(images/bottombg.gif) repeat-x;}
.footer a,.footer a:link,.footer a:visited{color:#333333;}
.footer a:hover {color:#ff0006;}

.mainimg{clear:both;width:1002px;height:350px;margin:0 auto; padding:0;}
.imgbtm{clear:both;width:1002px; height:20px; margin:0 auto; padding:0; line-height:0; font-size:0; background:url(images/imgbtm.gif) repeat-x;}
.btm{clear:both;width:1002px; height:18px; margin:0 auto; padding:0; line-height:0; font-size:0; background:url(images/btm.gif) no-repeat;}
.mt15{clear:both;width:1002px; height:12px; margin:0 auto; padding:0; line-height:0; font-size:0;}
/*首页*/
.mt13{ margin-top:13px;}
.imain{clear:both;width:1002px;margin:0 auto 0 auto; padding:0 0 0 0;}

.lianxi{ float:left; width:261px; height:250px; margin:0px 0 0 0;}
.lianxi div.top{ height:52px;}
.lianxi div.content{ background:#fff;height:195px; padding:0px 15px 0px 15px; line-height:26px; border-left:3px solid #c1f3ac;border-right:3px solid #c1f3ac;border-bottom:3px solid #c1f3ac;}
.contactname{ font-size:14px; color:#348101; font-weight:bold;}

.newsbox{float:left; width:440px; height:250px; margin:0px 0 0 15px;}
.newsbox div.top{ height:52px;}
.newsbox ul.content{ width:410px; height:195px; padding:0px 12px 0px 12px; background:#fff;border-left:3px solid #c1f3ac;border-right:3px solid #c1f3ac;border-bottom:3px solid #c1f3ac;}
.newsbox ul li{clear:both; font-size:12px;height:24px;line-height:24px; background: url(images/getbg.gif) repeat-x bottom;}
.newsbox ul font.dot{color:#e15200; font-family:"宋体";}
.newsbox ul a.title{float:left; color:#333333;}
.newsbox ul span.date{float:right;font-size:12px;color:#777777;}

.gongxiao{float:right; width:270px; height:250px; margin:0px 0 0 0px;}
.gongxiao div.top{ height:52px;}
.gongxiao ul.content{ padding:0px 12px 0px 12px; height:195px; background:#fff;border-left:3px solid #c1f3ac;border-right:3px solid #c1f3ac;border-bottom:3px solid #c1f3ac;}
.gongxiao ul li{clear:both; font-size:12px;height:24px;line-height:24px; background: url(images/getbg.gif) repeat-x bottom;}
.gongxiao ul font.dot{color:#e15200; font-family:"宋体";}
.gongxiao ul a.title{float:left; color:#000000;}
.gongxiao ul span.date{float:right;font-size:12px;color:#555555;}

.guanyu{ clear:both; width:1002px; margin:0 auto; height:240px;}
.guanyu div.top{ height:36px;}
.guanyu dl.content{height:174px; width:970px; background: url(images/jjbg.gif) repeat-x;  padding:15px 15px 15px 15px;  line-height:22px;border-left:1px solid #8be057;border-right:1px solid #8be057; }
.guanyu dl.content dt{ float:left; width:230px;}
.guanyu dl.content dd{ float:right; width:720px; height:170px; overflow:hidden; line-height:22px;}

.dinggou{clear:both; width:1002px; margin:0 auto; height:50px;}

.chanpin{ clear:both;width:1002px; height:258px;  padding:0; margin:0px auto 0 auto;}
.chanpin div.top{ height:36px;}
.chanpin div.content{width:976px; height:207px;background: url(images/cpbg.gif) repeat-x;padding:15px 12px 0 12px;  text-align:center; line-height:26px; border-left:1px solid #8be057;border-right:1px solid #8be057;background:url(images/cpbg.gif) repeat-x;}
.chanpin div.content img{display:block;margin:0 4px; width:170px; height:170px; border:0px solid #319000;}
.chanpin div.content a{ line-height:26px;}

/*滚动*/
.scroll{clear:both;width:976px;margin:0 auto;overflow:hidden;} 

/*内页*/

.wenda{ float:left; width:261px; height:250px; margin:0px 0 0 0;}
.wenda div.top{ height:52px;}
.wenda ul.content{ height:195px; padding:0px 12px 0px 12px; background:#fff;border-left:3px solid #c1f3ac;border-right:3px solid #c1f3ac;border-bottom:3px solid #c1f3ac;}
.wenda ul li{clear:both; font-size:12px;height:24px;line-height:24px; background: url(images/getbg.gif) repeat-x bottom;}
.wenda ul font.dot{color:#e15200; font-family:"宋体";}
.wenda ul a.title{float:left; color:#333333;}
.wenda ul span.date{float:right;font-size:12px;color:#777777;}

.yanfang{float:left; width:355px; height:250px; margin:0px 0 0 15px;}
.yanfang div.top{ height:52px;}
.yanfang ul.content{ height:195px; padding:0px 12px 0px 12px; background:#fff;border-left:3px solid #c1f3ac;border-right:3px solid #c1f3ac;border-bottom:3px solid #c1f3ac;}
.yanfang ul li{clear:both; font-size:12px;height:24px;line-height:24px; background: url(images/getbg.gif) repeat-x bottom;}
.yanfang ul font.dot{color:#e15200; font-family:"宋体";}
.yanfang ul a.title{float:left; color:#333333;}
.yanfang ul span.date{float:right;font-size:12px;color:#777777;}

.kexue{float:right; width:355px; height:250px; margin:0px 0 0 0px;}
.kexue div.top{ height:52px;}
.kexue ul.content{ padding:0px 12px 0px 12px; height:195px; background:#fff;border-left:3px solid #c1f3ac;border-right:3px solid #c1f3ac;border-bottom:3px solid #c1f3ac;}
.kexue ul li{clear:both; font-size:12px;height:24px;line-height:24px; background: url(images/getbg.gif) repeat-x bottom;}
.kexue ul font.dot{color:#e15200; font-family:"宋体";}
.kexue ul a.title{float:left; color:#000000;}
.kexue ul span.date{float:right;font-size:12px;color:#555555;}

.linkbox{ clear:both;width:1002px; height:116px;  padding:0; margin:0px auto 0 auto;}
.linkbox .top{ height:36px;}
.linkbox .content{ height:70px; padding:10px 12px 0px 12px; line-height:20px;border-left:1px solid #8be057;border-right:1px solid #8be057;background:url(images/ljbg.gif) repeat-x;}
.linkbox a,.linkbox a:link,.linkbox a:visited,.linkbox a:active{color:#555555; font-size:12px;}

/*内页*/

.main{clear:both;width:1002px;margin:0 auto 0 auto; background: url(images/leftbg.gif) #fff repeat-y;}
.left{float:left; width:245px; padding:0;}
.right{float:right; width:742px; padding:0px; }

.position{ clear:both; padding-right:10px; background:url(images/position.gif); text-align:right; font-size:12px;height:28px;line-height:28px; color:#565656;}
.position a,.position a:link,.position a:visited {color:#565656;}
.position a:hover,.position font.active,.position a.active,.position a.active:link,.position a.active:visited{color:#ff0006;}
.positioninfo{margin:0 12px;  height:40px; line-height:46px; padding-left:50px;font-size:14px; color:#1d7a00; font-weight:bold;  background:url(images/positioninfo.gif); }

.mainarea{padding:10px 25px 20px 25px;min-height:360px; height:360px; }
[class].mainarea{height:auto;}
.mainarea div.content{font-size:14px; line-height:23px;}

/*内页*/
.menu1{clear:both;}
.menu1 h2 img{ display:block;}
.menu1 ul{padding:5px 0px;}
.menu1 li{ height:32px;padding:0px 13px 5px 13px;}
.menu1 li a {color:#2b7800;line-height:32px;height:32px; padding:0px 0px 0px 30px;font-size:14px;text-decoration: none; display:block;}
.menu1 li a:link,.menu1 li a:visited{background: url(images/menu1.gif) no-repeat;color: #2b7800;}
.menu1 li a:hover,.menu1 li a.active,.menu1 li a.active:link,.menu1 li a.active:visited{color: #ff6501;background: url(images/menu1a.gif) no-repeat;}


.menu2{clear:both;}
.menu2 h2{ clear:both; padding:10px; font-size:14px; font-weight:bold;}
.menu2 h2 img{ display:block;}
.menu2 h3{ padding-left:10px;}
.menu2 h3 a {color:#000;line-height:36px;padding-left:30px; font-size:14px;text-decoration: none; display:block; }
.menu2 h3 a:link,.menu2 h3 a:visited{background: url(images/menu1.gif) background-repeat:no-repeat; }
.menu2 h3 a:hover,.menu2 h3 a.active,.menu2 h3 a.active:link,.menu2 h3 a.active:visited{color: #ff6501;background: url(images/menu1a.gif) no-repeat;}

.menu2 ul{padding:2px 0px 2px 10px;}
.menu2 li a {color:#000;line-height:36px; padding-left:30px;text-decoration: none; display:block;}
.menu2 li a:link,.menu2 li a:visited{background: url(images/menu2.gif) no-repeat;}
.menu2 li a:hover,.menu2 li a.active,.menu2 li a.active:link,.menu2 li a.active:visited{color: #ff6501;background: url(images/menu2a.gif) no-repeat;}

.backtop{ text-align:right; margin-top:10px;}
.infosearch{ text-align:right; margin-bottom:10px;}

.infodes{ clear:both; padding:10px 0; line-height:20px;}

.af{ clear:both;}
.af dl{ clear:both;font-size:12px;line-height:23px;}
.af dl dt,.addf dl dd{ float:left;}
.af dl dt{ width:70px; text-align:right;}

/*信息*/
.info_list{clear:both;margin-top:0px;padding:0px;}
.info_list ul{clear:both;}
.info_list ul li{ float:left; text-align:center; margin-top:15px;}

.info_list ol.head{background: #dcf9ce;font-size:14px;height:30px;line-height:30px; text-align:center; color:#000000;}
.info_list ol.head span.title{float:left;width:60%;}
.info_list ol.head span.views{float:left;width:10%;  }
.info_list ol.head span.date{float:right;width:28%; }

.info_list ol.info{clear:both; font-size:12px;height:30px;line-height:30px; }
.info_list ol.bg{background: #f5f5f5;}
.info_list ol.info font.dot{color:#e15200; font-family:"宋体";}
.info_list ol.info a.title{float:left;width:60%; }
.info_list ol.info span.views{float:left;width:10%;text-align:center;font-size:12px;color:#666666;}
.info_list ol.info span.date{float:right;width:28%; text-align:center;font-size:12px;color:#666666;}

.info_list dl{ float:left; width:300px; height:265px; text-align:center; margin:0 25px 15px 25px;}
.info_list dl dd{ height:20px;line-height:20px;}


.info_view{ clear:both;padding:0px 5px;}
.info_view h1.title{background:#dcf9ce;font-size:14px;line-height:28px;padding-top:3px;text-align:center; font-weight:bold;}
.info_view h2.subtitle{ background:#eeffe6;color:#555555;font-size:12px;line-height:23px;padding-top:2px;text-align:center;}
.info_view div.content{padding:10px 5px; font-size:14px;line-height:23px;font-family:"宋体", Arial, Verdana, Helvetica, Sans-serif;}
.info_view div.content p{padding:10px 0;}
.info_view div.atta{font-size:12px;line-height:23px;padding-top:2px;color:#e50012;}
.info_view div.comment{font-size:12px;line-height:23px;padding-top:2px;}

.info_view div.other{ text-align:left; padding-right:0px;}

.info_comment{clear:both;margin-top:0px;padding:0px;}
.info_comment h1{background:#dcf9ce;font-size:14px;line-height:28px;padding-top:3px;text-align:center;}
.info_comment ul{clear:both; margin-top:10px;}
.info_comment ol.head{background: #f0f0f0; padding:0 8px;font-size:12px;height:26px;line-height:26px;padding-top:2px;text-align:center; color:#000000;}
.info_comment ol.head span.name{float:left;}
.info_comment ol.head span.date{float:right; }
.info_comment ol.content{clear:both; font-size:12px;line-height:20px;}


/*产品*/
.product_cate{clear:both;}
.product_cate dl{ clear:both; width:100%; margin-top:10px;}
.product_cate dl dt{ float:left; width:30%;}
.product_cate dl dd{ float:right; width:69%; line-height:21px;}
.product_cate dl strong{ font-size:14px;}

.product_list{clear:both;}
.product_list ul{clear:both;}
/*产品：上图下字*/
.product_list li{ padding:5px 0px 10px 0px; float:left; font-size:12px; line-height:21px; text-align:center;}
.product_list .title{ width:170px; text-align:left;}

/*产品：列表*/
.product_list ol.head{background: #dcf9ce;font-size:14px;height:26px;line-height:26px;padding-top:2px; padding-left:16px;text-align:center; color:#000000;}
.product_list ol.head span.title{float:left;width:60%;}
.product_list ol.head span.views{float:left;width:10%;  }
.product_list ol.head span.date{float:right;width:28%; }

.product_list ol.info{clear:both; font-size:12px;height:27px;line-height:27px;padding:2px 0 1px 16px;padding:1px 0 2px 16px\9;_padding:2px 0 1px 16px; background-image:url(images/bg.gif) no-repeat;}
.product_list ol.bg{background: #f5f5f5;}
.product_list ol.info font.dot{color:#e15200; font-family:"宋体";}
.product_list ol.info a.title{float:left;width:60%; }
.product_list ol.info span.views{float:left;width:10%;text-align:center;font-size:12px;color:#666666;}
.product_list ol.info span.date{float:right;width:28%; text-align:center;font-size:12px;color:#666666;}

/*产品：左图右字*/
.product_list dl{ clear:both; width:100%; margin-top:10px;}
.product_list dl dt{ float:left; margin-right:10px;}
.product_list dl dd{ float:left; line-height:21px;}
.product_list dl strong{ font-size:14px;}
.product_list dl div.summary{ line-height:20px;}



/*.product_list ol.other,ol.other a,.product ol.other a:link,.product ol.other a:visited { display:block; font-size:12px; height:23px; line-height:23px;}*/
.product_view h1.title{background:#dcf9ce;font-size:14px;line-height:28px;padding-top:3px;text-align:center;}
.product_view h2.subtitle{ background:#eeffe6;color:#555555;font-size:12px;line-height:23px;padding-top:2px;text-align:center;}


.product_view dl{ clear:both;}
.product_view dt.bigimg{ float:left; width:300px; text-align:center; padding:10px 0;}
.product_view dt.bigimg img{ display:block;}

.product_view dd{ float:right; padding:50px 0 0 0; vertical-align:middle; line-height:36px;}

.product_view dl{ clear:both;}
.product_view dl dt,.product_view dl dd{ float:left;}
.product_view dl dt{ margin-right:10px; }
.product_view dl dd ul{ clear:both;}
.product_view dl dd li{ clear:both;font-size:12px;line-height:23px;}
.product_view dl dd span,.product_view dl dd p{ float:left;}
.product_view dl dd span{ width:70px; text-align:right;}
.product_view div.content{padding:0px; font-size:12px;line-height:23px;}
.product_view div.content p{padding:10px 0;text-indent:28px;}
.product_view div.atta{font-size:12px;line-height:20px;color:#FF0006;}

/*留言*/
.message_add{ background-color:#b7daf0;}
.message_list{clear:both; margin-bottom:15px;padding:0px;font-size:12px;line-height:20px;}
.message_list h1.title{background:#ebebeb;font-size:14px; height:28px; line-height:28px;padding-top:3px;text-align:center;}
.message_list div.memo{padding:5px;}
.message_list div.other{text-align:right; padding:0 5px;}
.message_list div.reply,.message div.replydate{ background-color:#f7f7f7; }
.message_list div.reply{ padding:5px;}
.message_list div.replydate{ text-align:right; padding:0 5px;}

/*订单*/
.order_add{ background-color:#b8f0a0;}

/*qq*/
.webqq{ clear:both;}
.webqq h3{ clear:both;}
.webqq ul{clear:both;}
.webqq li{ font-size:12px;height:21px;line-height:21px;padding-left:10px;background:url(images/qq2.gif) repeat-y;}


/*分页*/
.pagelist{clear:both;font-size:12px;height:25px;line-height:25px;margin-top:10px;text-align:center;background:#eeeeee;color:#d73d00;  }
.pagelist a{color:#363535;text-decoration:none;margin:0px 3px;}
.pagelist a:hover{color:#d73d00;text-decoration:underline;}
.pagelist a.red{color:#d73d00;text-decoration:none;font-weight:bold;}
.pagelist a.red:hover{color:#d73d00;text-decoration:underline;} 

.plinktop{text-align:right;font-size:12px;line-height:25px; padding-right:8px;}
.plinktop a,.plinktop a:link,.plinktop a:visited { padding:0 3px;color:#363535;  text-decoration:none;}
.plinktop a:hover{color:#d73d00; text-decoration:underline;}
.plinktop a.red,.plinktop a.red:link,.plinktop a.red:visited {color:#d73d00; text-decoration:underline; }
.plinktop a.red:hover{color:#d73d00; text-decoration:underline;} 

.plinkbottom{text-align:center;font-size:12px;line-height:25px;  padding-right:8px;}
.plinkbottom a,.plinkbottom a:link,.plinkbottom a:visited {padding:0 3px;color:#363535;  text-decoration:none; }
.plinkbottom a:hover{color:#d73d00; text-decoration:underline;}
.plinkbottom a.red,.plinkbottom a.red:link,.plinkbottom a.red:visited {color:#d73d00; text-decoration:underline; }
.plinkbottom a.red:hover{color:#d73d00; text-decoration:underline;}

.imgborder{border:solid 0px #cccccc;}